<!DOCTYPE html>
<html>
<title>Contact the Developer</title>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>Hello World!</h1>

   
      Hi Please check my contact page:
      <ul>
     <li><a href="contact.html">Home Contact</a></li>
     <li> <a href="inlineblck.html">Activity</a></li>
      </ul>
    
  </body>
</html>

